Manual do PHP
Anterior |  | Próxima

# add_next_index_zval

add_next_index_zval -- Add zval value to assoc array using next free numeric index

## Descrição

#include <zend_API.h>

int add_next_index_zval ( zval* arg, zval* value )

...

## Parâmetros

`arg`

  ...

`value`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
add_next_index_unset | Acima | add_property_ascii_string_ex